[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[SECURITY] Fedora 12 Update: perl-Gtk2-MozEmbed-0.08-6.fc12.10



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-13366
2009-12-18 03:19:08
--------------------------------------------------------------------------------

Name        : perl-Gtk2-MozEmbed
Product     : Fedora 12
Version     : 0.08
Release     : 6.fc12.10
URL         : http://search.cpan.org/dist/Gtk2-MozEmbed
Summary     : Interface to the Mozilla embedding widget
Description :
This module allows you to use the Mozilla embedding widget from Perl.

--------------------------------------------------------------------------------
Update Information:

Update to new upstream Firefox version 3.5.6, fixing multiple security issues
detailed in the upstream advisories:    http://www.mozilla.org/security/known-
vulnerabilities/firefox35.html#firefox3.5.6    Update also includes all packages
depending on gecko-libs rebuilt against new version of Firefox / XULRunner.
CVE-2009-3979 CVE-2009-3980 CVE-2009-3982 CVE-2009-3983 CVE-2009-3984
CVE-2009-3985 CVE-2009-3986 CVE-2009-3388 CVE-2009-3389
--------------------------------------------------------------------------------
ChangeLog:

* Wed Dec 16 2009 Jan Horak <jhorak redhat com> - 0.08-6.10
- Rebuild against newer gecko
* Thu Nov  5 2009 Jan Horak <jhorak redhat com> - 0.08-6.9
- Rebuild against newer gecko
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #546694 - CVE-2009-3979 Mozilla crash with evidence of memory corruption
        https://bugzilla.redhat.com/show_bug.cgi?id=546694
  [ 2 ] Bug #546720 - CVE-2009-3983 Mozilla NTLM reflection vulnerability
        https://bugzilla.redhat.com/show_bug.cgi?id=546720
  [ 3 ] Bug #546722 - CVE-2009-3984 Mozilla SSL spoofing with document.location and empty SSL response page
        https://bugzilla.redhat.com/show_bug.cgi?id=546722
  [ 4 ] Bug #546726 - CVE-2009-3985 Mozilla URL spoofing via invalid document.location
        https://bugzilla.redhat.com/show_bug.cgi?id=546726
  [ 5 ] Bug #546724 - CVE-2009-3986 Mozilla Chrome privilege escalation via window.opener
        https://bugzilla.redhat.com/show_bug.cgi?id=546724
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update perl-Gtk2-MozEmbed' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]